





<div class="whtsap-btn"><a href="https://wa.me/97477002552"> <i class="fa fa-whatsapp"></i></a></div>


 <div class="home-contact">
    
     <div class="container">
        <div class="row">
           
         
		  <div class="col-md-3 pull right">
           
			
         </div>
			 
            <div class="col-md-3">
          <h2>Looking for support? Call <a href="tel:+97477002552">77 00 2552</a></h2>
		</div>
<div class="col-md-3">
            <a href="<?php echo site_url('user/booking'); ?>" class="btn white-btn">Book an appointment online</a>
            </div>
         </div>
        </div>
          </div>
		  

<div class="footer">

    <div class="container">
	<div class="social-list">
   <ul class="pull-left">
   
            <li> <a href="https://www.facebook.com/expertsolutionsqa"><i class="fa fa-facebook"></i></a></li>   
            <li> <a href="https://www.instagram.com/expertsolutionsqa"><i class="fa fa-instagram"></i></a></li>
            <li> <a href="https://www.twitter.com/expertsqatar"><i class="fa fa-twitter"></i></a></li>
            <li> <a href="https://www.linkedin.com/company/expertsolutionsqa"><i class="fa fa-linkedin"></i></a></li> 
            <li> <a href="https://g.page/expertsolutionsqa"><i class="fa fa-google"></i></a></li>           
           </ul>
		   </div>
		   
        <div class="footer-bottom">
            <p>© Expert Solutions 2017 - <script>document.write(new Date().getFullYear())</script></p>                        
		    <h1>Support : 77 00 2552</h1>
            <p>Expert Solutions for Maintenance<br>
			 Salwa Road, Qatar</p>

            
        </div>
    </div>
</div>
 
 <script src="<?php echo base_url(); ?>assets/js/jquery.min.js"></script>
 <script src="<?php echo base_url(); ?>assets/aos/aos.js"></script>
<script src="<?php echo base_url(); ?>assets/js/modernizr.js"></script>
<script src="<?php echo base_url(); ?>assets/js/owl.carousel.min.js"></script>

<script type="text/javascript">

function emergency_footer(event)
{
  event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact=$("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  // alert(flag);
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/emergency_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    // alert(flag);
    var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter required fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
  }
  
  
}
function one_time_footer(event)
{
  event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact=$("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/one_time_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    // alert(flag);
    var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter required fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
  }
  
}
function contract_footer(event)
{
  event.preventDefault();

  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact=$("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  
  
  if(name=="")
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/contract_index',
      success:function(response){
        alert(response);
        // var response_split=response.split('@');
        var dataSplit=response.split('@');
        if(dataSplit[0]=="Success")
        {
            $("#emergency_form2").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[1]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(dataSplit[0]);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    // alert(flag);
    var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter required fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
  }

  
}
</script>